/*************************************************************************
 *
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 * 
 * Copyright 2008 by Sun Microsystems, Inc.
 *
 * OpenOffice.org - a multi-platform office productivity suite
 *
 * $RCSfile: dgdefs_.hxx,v $
 * $Revision: 1.3 $
 *
 * This file is part of OpenOffice.org.
 *
 * OpenOffice.org is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License version 3
 * only, as published by the Free Software Foundation.
 *
 * OpenOffice.org is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3 for more details
 * (a copy is included in the LICENSE file that accompanied this code).
 *
 * You should have received a copy of the GNU Lesser General Public License
 * version 3 along with OpenOffice.org.  If not, see
 * <http://www.openoffice.org/license.html>
 * for a copy of the LGPLv3 License.
 *
 ************************************************************************/
#define optlingu_0a SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define insctrl_01  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define insctrl_03  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define insctrl_06  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define zoomctrl_03 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define zoomctrl_05 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define pszctrl_01  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define selctrl_01  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define selctrl_02  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define selctrl_05  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define modctrl_01  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_02 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_08 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_09 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_0a SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_11 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_12 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_13 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_35 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_37 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_38 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_39 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_3a SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_3c SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_3d SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_3e SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_3f SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_40 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_41 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_42 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_43 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_44 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_45 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_46 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_47 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_48 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_49 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_4a SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_4e SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_4f SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_53 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_54 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_58 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_59 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_5c SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_5f SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_63 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_64 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_65 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define tbcontrl_66 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_01 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_03 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_04 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_05 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_06 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_08 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_09 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_0a SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define linectrl_0e SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define fillctrl_01 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define fillctrl_03 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define fillctrl_05 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define fillctrl_06 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define fillctrl_08 SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_01  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_08  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_10  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_12  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_19  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define itemwin_1f  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define layctrl_09  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define layctrl_0d  SEG_SEGCLASS(STARTING_SEG000,STARTING_CODE)
#define pszctrl_03  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define tcovmain_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define pszctrl_04  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define pszctrl_05  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define tcovidle_01 SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_02  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_17  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_16  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_01  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_18  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_15  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define modctrl_02  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define modctrl_04  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define adritem_07  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define adritem_28  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optgrid_12  SEG_SEGCLASS(STARTWORK_SEG000,STARTWORK_CODE)
#define optpath_01  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define optpath_02  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define optpath_04  SEG_SEGCLASS(STARTSLICE_SEG000,STARTSLICE_CODE)
#define optitems_01 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define optitems_02 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define optitems_04 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define optgenrl_01 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define optgenrl_02 SEG_SEGCLASS(STARTSLICE_SEG001,STARTSLICE_CODE)
#define optgenrl_04 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define optgenrl_06 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define optgenrl_08 SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define adritem_25  SEG_SEGCLASS(STARTSLICE_SEG002,STARTSLICE_CODE)
#define optgenrl_0b SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define adritem_04  SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define opttypes_01 SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define optlingu_01 SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define optlingu_03 SEG_SEGCLASS(STARTSLICE_SEG003,STARTSLICE_CODE)
#define optlingu_05 SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define optlingu_09 SEG_SEGCLASS(STARTSLICE_SEG004,STARTSLICE_CODE)
#define optgrid_03  SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define optgrid_07  SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define optgrid_08  SEG_SEGCLASS(STARTSLICE_SEG005,STARTSLICE_CODE)
#define optgrid_0a  SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define linectrl_0c SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define itemwin_0a  SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define linectrl_0d SEG_SEGCLASS(STARTSLICE_SEG006,STARTSLICE_CODE)
#define fillctrl_04 SEG_SEGCLASS(STARTSLICE_SEG007,STARTSLICE_CODE)
#define optpath_07  SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optitems_06 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optitems_07 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optitems_0b SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optgenrl_03 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optgrid_09  SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define tbcontrl_36 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define fillctrl_07 SEG_SEGCLASS(CALLOPT_SEG000,CALLOPT_CODE)
#define optpath_03  SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define optlingu_04 SEG_SEGCLASS(SLICES_SEG000,SLICES_CODE)
#define pszctrl_02  SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define tbcontrl_3b SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define optgenrl_07 SEG_SEGCLASS(SLICES_SEG001,SLICES_CODE)
#define optgenrl_0a SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define adritem_06  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define adritem_29  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define optgrid_11  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define optgrid_13  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define insctrl_02  SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define tbcontrl_4b SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define tbcontrl_50 SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define tbcontrl_55 SEG_SEGCLASS(SLICES_SEG002,SLICES_CODE)
#define linectrl_02 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define linectrl_07 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define linectrl_0b SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define fillctrl_02 SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define itemwin_02  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define itemwin_09  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define itemwin_11  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define itemwin_1a  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define itemwin_20  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define layctrl_0a  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define layctrl_0e  SEG_SEGCLASS(SLICES_SEG003,SLICES_CODE)
#define fntctl_01   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_02   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_03   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_04   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_05   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_06   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntctl_07   SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntszctl_01 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntszctl_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntszctl_03 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntszctl_04 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define fntszctl_05 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optpath_05  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optpath_06  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_01  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_02  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_03  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_04  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_05  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_06  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_07  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_08  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_09  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_0a  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optdict_0b  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_03 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_05 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_08 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_09 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_0a SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_0c SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_0d SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optitems_0e SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_01 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_03 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_04 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_05 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_06 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optspell_07 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgenrl_05 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgenrl_09 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define adritem_01  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define adritem_26  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define adritem_27  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define adritem_2a  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define opttypes_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optlingu_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optlingu_06 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optlingu_07 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optlingu_08 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_04  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_05  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_06  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_0b  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_0c  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_0d  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_0e  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_0f  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_10  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define optgrid_14  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define insctrl_04  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define insctrl_05  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define zoomctrl_01 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define zoomctrl_02 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define zoomctrl_06 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define zoomctrl_07 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define selctrl_03  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define selctrl_04  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define modctrl_03  SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define tbcontrl_01 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define tbcontrl_03 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define tbcontrl_04 SEG_SEGCLASS(UNUSED_SEG000,UNUSED_CODE)
#define tbcontrl_05 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_06 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_07 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_0b SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_0c SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_0d SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_0e SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_0f SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_10 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_14 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_15 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_16 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_17 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_18 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_19 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1a SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1b SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1c SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1d SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1e SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_1f SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_20 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_21 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_22 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_23 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_24 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_25 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_26 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_27 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_28 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_29 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2a SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2b SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2c SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2d SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2e SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_2f SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_30 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_31 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_32 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_33 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_34 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_4c SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_4d SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_51 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_52 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_56 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_57 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_5a SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_5b SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_5d SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_5e SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_60 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_61 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define tbcontrl_62 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define fillctrl_09 SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_03  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_04  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_05  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_06  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_07  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_0b  SEG_SEGCLASS(UNUSED_SEG001,UNUSED_CODE)
#define itemwin_0c  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_0d  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_0e  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_0f  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_13  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_14  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_15  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_16  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_17  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_18  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_1b  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_1c  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_1d  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_1e  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_21  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_22  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_23  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_24  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_25  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define itemwin_26  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_01  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_02  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_03  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_04  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_05  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_06  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_07  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_08  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_0b  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_0c  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_0f  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
#define layctrl_10  SEG_SEGCLASS(UNUSED_SEG002,UNUSED_CODE)
